Add focus for social media profile creation

Bug #1388664 reported by Kristina Hoeppner on 2014-11-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Medium
Unassigned
1.10
Medium
Unassigned
15.04
Medium
Unassigned
15.10
Medium
Unassigned

Bug Description

When you create a new social media account on /artefact/internal/socialprofile.php, the focus is missing whereas it should be on the drop-down menu where you select which account you want to use.

Robert Lyon (robertl-9) on 2015-04-17
Changed in mahara:
milestone: 15.04.0 → 15.04.1
Mahara Bot (dev-mahara) wrote :

Patch for "15.04_STABLE" branch: https://reviews.mahara.org/5120

Mahara Bot (dev-mahara) wrote :

Patch for "1.10_STABLE" branch: https://reviews.mahara.org/5121

Reviewed: https://reviews.mahara.org/5119
Committed: https://git.nzoss.org.nz/mahara/mahara/commit/eb53c7aa8929efe493f8fc75174b28be9afc01de
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit eb53c7aa8929efe493f8fc75174b28be9afc01de
Author: Robert Lyon <email address hidden>
Date: Mon Aug 17 14:43:09 2015 +1200

Bug 1388664: autofocus on the first field of socialprofile form

Change-Id: I38b6d9f09e13baa4dde1177d8b8d81a722ed7a82
Signed-off-by: Robert Lyon <email address hidden>

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/5120
Committed: https://git.nzoss.org.nz/mahara/mahara/commit/157264ed6154eb172109294ba786b07c7d56d906
Submitter: Robert Lyon (<email address hidden>)
Branch: 15.04_STABLE

commit 157264ed6154eb172109294ba786b07c7d56d906
Author: Robert Lyon <email address hidden>
Date: Mon Aug 17 14:43:09 2015 +1200

Bug 1388664: autofocus on the first field of socialprofile form

Change-Id: I38b6d9f09e13baa4dde1177d8b8d81a722ed7a82
Signed-off-by: Robert Lyon <email address hidden>

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/5121
Committed: https://git.nzoss.org.nz/mahara/mahara/commit/5e68be80f6596979969deff7232a666ba7c5eb4e
Submitter: Robert Lyon (<email address hidden>)
Branch: 1.10_STABLE

commit 5e68be80f6596979969deff7232a666ba7c5eb4e
Author: Robert Lyon <email address hidden>
Date: Mon Aug 17 14:43:09 2015 +1200

Bug 1388664: autofocus on the first field of socialprofile form

Change-Id: I38b6d9f09e13baa4dde1177d8b8d81a722ed7a82
Signed-off-by: Robert Lyon <email address hidden>

Robert Lyon (robertl-9) on 2016-11-06
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers